﻿body {
    padding-top: 2px;
    padding-bottom: 20px;
    background-color: #F7F7F7;
}

/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 10px;
    padding-right: 10px;
}

/* Set widths on the form inputs since otherwise they're 100% wide 
input,
select,
textarea {
    max-width: 280px;
}*/

/* Carousel */
.carousel-caption p {
    font-size: 20px;
    line-height: 1.4;
}

/* Make .svg files in the carousel display properly in older browsers */
.carousel-inner .item img[src$=".svg"] {
    width: 100%;
}

.font-bolded {
    font-weight:bold;
}

/* Hide/rearrange for smaller screens */
@media screen and (max-width: 767px) {
    /* Hide captions */
    .carousel-caption {
        display: none;
    }
}

.fixed-content {
    /*top: 0;
    bottom: 0;*/
    position: fixed;
    /*overflow-y: scroll;*/
    /*overflow-x: hidden;*/
}

.break-long-words {
    word-break:break-all;
}


.btn-lg,.btn {
    border-radius: 0px !important;
   
}

.btn-narrow {
    padding: 7px 2px 7px 2px;
}

.btn-info {
    background: #3498db !important;
}

.btn-success {
    background-color: #00d166 !important;
    background: #00d166 !important;
}

.btn-warning {
    background-color: #f9a62f !important;
}

.btn-danger {
    background-color: #e06348 !important;
}

.font-weight-bold {
    font-weight: 600 !important;
}

.w-95 {
    width: 95% !important;
}
.w-90 {
    width: 90% !important;
}
.w-100 {
    width: 100% !important;
}
.w-60 {
    width: 60% !important;
}
.w-50 {
    width: 50% !important;
}
.w-45 {
    width: 45% !important;
}

.w-25{
    width: 25% !important;
}
.w-15 {
    width: 15% !important;
}
.w-10 {
    width: 10% !important;
}
.w-5 {
    width: 5% !important;
}

.p-0{
    padding: 0 !important;
}
.m-0{
    margin: 0 !important;
}
.ml-30px {
    margin-left: 30px !important;
}
.ml-60px {
    margin-left: 60px !important;
}

.mb-0 {margin-bottom: 0px !important; }
.mb-15px { margin-bottom: 15px !important; }
.mb-20px { margin-bottom: 20px !important; }
.mt-20px { margin-top: 20px !important; }
.mt-15px{
    margin-top: 15px !important;
}
.word-break-breakWord { word-break: break-word !important; }

.bg-success-light {
    background-color: #dff0d8 !important;
}

.badge-danger {
    color: #fff;
    background-color: #dc3545;
}

.badge-secondary {
    color: #fff;
    background-color: #6c757d;
}

.badge-primary {
    color: #fff;
    background-color: #007bff;
}

.badge-warning {
    color: #212529;
    background-color: #ffc107;
}

.badge-light {
    color: #212529;
    background-color: #f8f9fa;
}

.badge-success {
    color: #fff;
    background-color: #28a745;
}

.modal-header_g {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 1rem 1rem;
    border-bottom: 1px solid #dee2e6;
    border-top-left-radius: .3rem;
    border-top-right-radius: .3rem;
}

.fs-16px {
    font-size: 16px !important;
}

.vertical-align-middle {
    vertical-align: middle !important;
}

.cursor-pointer {
    cursor: pointer !important;
}

.border-top-none {
    border-top: none !important;
}